Don't have Telegram yet? Try it now!
https://www.bitblokes.de/libreoffice-6-3-1-und-libreoffice-6-2-7-warnen-anwender/
LibreOffice 6.3.1 und LibreOffice 6.2.7 warnen Anwender